<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":hexcolor" external.linked.project.path="$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5/android" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="com.ggichure.github.hexcolor" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":hexcolor" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.1.3" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.1.3" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5/android/src/main/res;file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5/android/src/debug/res;file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/rs/debug;file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5/android/src/androidTest/res;file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5/android/src/androidTestDebug/res;file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.6" allPlatforms="JVM [1.6]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../../../build/hexcolor/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$MODULE_DIR$/../../../../build/hexcolor/intermediates/compile_r_class_jar/debug/R.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/03f8ee6ef9c78c6d059256611de39b44/jetified-flutter_embedding_debug-1.0.0-d3ea636dc5d16b56819f3266241e1f708979c233.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-java8/2.2.0/cd3478503da69b1a7e0319bd2d1389943db9b364/lifecycle-common-java8-2.2.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/d70b131416bb57984e306dca8c7a454c/fragment-1.1.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/d065c610caa83f54155648a23ffbde63/jetified-activity-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/ac2f30d93af3b6747b07a8f229cc9015/viewpager-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/c15686c975e5e34412d24146a04b65a1/loader-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/e1ca6060e1cb3d90762433344bfee1d0/customview-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/cfe03e21640c18bd1eb26cbf8771c81c/core-1.1.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/4f5612a0bbdb37bbae919a6962d00318/lifecycle-runtime-2.2.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/5550689cb5ead21ed3c5f1de7a9871d6/jetified-savedstate-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/bba50ef7576bfb5f6513ea4fdff33df0/lifecycle-livedata-2.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/499fade2d256dcc5d3030086c6de1e7c/lifecycle-livedata-core-2.0.0-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.2.0/4ef09a745007778eef83b92f8f23987a8ea59496/lifecycle-common-2.2.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/c601f0180f50e7344190625176331b1f/core-runtime-2.0.0-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/754a6dda39c292d659508ddf3e38128c/versionedparcelable-1.1.0-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/4554da73c1c579bcd44e0e6fb739646d/lifecycle-viewmodel-2.1.0-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.1.0/e3a6fb2f40e3a3842e6b7472628ba4ce416ea4c8/annotation-1.1.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/e2b76e123df7f9f796756106d3876b12/jetified-kotlin-stdlib-jdk7-1.3.50.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/f95062c5bfcb2fe61e8e6c6f59faa5b5/jetified-kotlin-stdlib-1.3.50.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/05eab97bce93b3eaef1ef2bea0557dd4/jetified-kotlin-stdlib-common-1.3.50.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/bec964b5090900d1df4a4cd0439cc5f9/jetified-annotations-13.0.jar:/Users/praveenjangid/Library/Android/sdk/platforms/android-30/android.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="hexcolor_debug" />
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array />
          </option>
          <option name="pluginClasspaths">
            <array />
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/../../../../build/hexcolor/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../../build/hexcolor/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5">
      <sourceFolder url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5/android/src/main/kotlin" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5/android/.gradle" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/aidl_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/aidl_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/ap_generated_sources/debug/out">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/ap_generated_sources/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/ap_generated_sources/debugUnitTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/renderscript_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/renderscript_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/resValues/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/resValues/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/resValues/debug" type="java-resource" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/rs/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/res/rs/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/source/buildConfig/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/source/buildConfig/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/hexcolor/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 31 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: io.flutter:flutter_embedding_debug:1.0.0-d3ea636dc5d16b56819f3266241e1f708979c233" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common-java8:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.3.50" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.50" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.50" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Dart SDK" level="project" />
  </component>
</module>